/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Ljud";
"SETTINGS_TIME_STRETCH_AUDIO"="Tidsutsträckt ljud";
"SETTINGS_BACKGROUND_AUDIO"="Ljuduppspelning i bakgrunden";
"SETTINGS_GENERIC_TITLE"="Allmän";
"SETTINGS_PASSCODE_LOCK"="Lösenordslås";
"SETTINGS_FILE_SYNC"="Filsynkronisering";
"SETTINGS_UNLINK_DROPBOX"="Ta bort länk från Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Ta bort länk från Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Avblockeringsfilter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Ingen avblockering (snabbast)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medelhög avblockering";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Låg avblockering";

"SETTINGS_NETWORK_CACHING_TITLE"="Cachevärde för nätverk";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lägsta latens";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Låg latens";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Hög latens";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Högre latens";

"SETTINGS_SUBTITLES_TITLE"="Undertexter";
"SETTINGS_SUBTITLES_FONT"="Typsnitt";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Textkodning";
"SETTINGS_SUBTITLES_FONTSIZE"="Relativ typsnittsstorlek";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Minst";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Liten";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Större";
"SETTINGS_SUBTITLES_FONTCOLOR"="Typsnittsfärg";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Vit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Svart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Silver";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Röd";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Grön";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Marin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Konturtjocklek";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Ingen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tunn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tjock";

"SETTINGS_DEINTERLACE"="Avfläta";
"SETTINGS_DEINTERLACE_ON"="På";
"SETTINGS_DEINTERLACE_OFF"="Av";
"SETTINGS_DEINTERLACE_AUTO"="Automatisk";

"SETTINGS_DECRAPIFY"="Optimera objektnamn för visning";
